a:focus {outline:none;}

/* ------------------------------  Textes - Arial -------------------------------- 
   ------------------------------------------------------------------------------- */
   
.arial_9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 13px;
}

.arial_10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
}

.arial_11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
}

.arial_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}

.arial_13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
}

.arial_14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
}

.arial_15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 19px;
}


/* -------------------------  Textes - Arial Gris Clar  -------------------------- 
   ------------------------------------------------------------------------------- */

.arial_9_gris_clar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 13px;
	color:#666666;
}

.arial_10_gris_clar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color:#666666;
}

.arial_11_gris_clar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color:#666666;
}

.arial_12_gris_clar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color:#666666;
}

.arial_13_gris_clar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	color:#666666;
}

.arial_14_gris_clar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color:#666666;
}

.arial_15_gris_clar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 19px;
	color:#666666;
}


/* -------------------------  Textes - Arial Gris Fosc  -------------------------- 
   ------------------------------------------------------------------------------- */

.arial_9_gris_fosc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 13px;
	color:#333333;
}

.arial_10_gris_fosc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color:#333333;
}

.arial_11_gris_fosc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color:#333333;
}

.arial_12_gris_fosc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color:#333333;
}

.arial_13_gris_fosc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	color:#333333;
}

.arial_14_gris_fosc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color:#333333;
}

.arial_15_gris_fosc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 19px;
	color:#333333;
}


/* -------------------------  Textes - Arial Color  -------------------------- 
   ------------------------------------------------------------------------------- */

.arial_9_color {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 13px;
	color:#cc071e;
}

.arial_10_color {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color:#cc071e;
}

.arial_11_color {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color:#cc071e;
}

.arial_12_color {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color:#cc071e;
}

.arial_13_color {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	color:#cc071e;
}

.arial_14_color {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color:#cc071e;
}

.arial_15_color {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 19px;
	color:#cc071e;
}


/* -------------------------  Textes - Trebuchet Color  -------------------------- 
   ------------------------------------------------------------------------------- */

.trebuchet_12_gris_clar {
	font-family: "Trebuchet MS", Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color:#666666;
}

.trebuchet_12_gris_fosc {
	font-family: "Trebuchet MS", Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color:#333333;
}


.trebuchet_12_menu_superior {
	font-family: "Trebuchet MS", Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color:#F9F9F9;
}


.trebuchet_14_blanc {
	font-family: "Trebuchet MS", Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
}

.trebuchet_12_color {
	font-family: "Trebuchet MS", Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color:#cc071e;
}

/* ------------------------------------  Titols ---------------------------------- 
   ------------------------------------------------------------------------------- */
   
.titol_arial_18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color:#252525;
}

.titol_arial_20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	color:#252525;
}

.titol_arial_26 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 30px;
	color:#252525;
}

.titol_trebuchet_18_color{
	font-family: "Trebuchet MS", tahoma, Verdana, Arial, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color:#cc071e;
	text-align:justify;
	text-decoration:none;}



/* ------------------------------- Color Text ------------------------------------ 
   ------------------------------------------------------------------------------- */
   
.text_negre 	{color:#000000}
.text_gris_333 	{color:#333333}
.text_gris_666 	{color:#666666}
.text_gris_CCC 	{color:#CCCCCC}
.text_blanc 	{color:#FFFFFF}
.text_color 	{color:#cc071e}
.text_verd	 	{color:#7BAF23}


/* ------------------------------- Marcs Taules ---------------------------------- 
   ------------------------------------------------------------------------------- */

.marc_taula_gris_molt_clar {border: 1px solid #e0e0e0;}
.marc_taula_gris_CCC {border: 1px solid #cccccc;}
.marc_taula_gris_666 {border: 1px solid #666666;}
.marc_taula_gris_333 {border: 1px solid #333333;}
.marc_taula_color {border: 1px solid #cc071e;}


/* ---------------------------- Color Fons Taules -------------------------------- 
   ------------------------------------------------------------------------------- */

.fons_gris{background-color: #e1e0e0;}
.fons_gris_clar{background-color: #f5f5f5;}
.fons_gris_fosc{background-color: #999999;}



/* ----------------------------------- Linies ------------------------------------ 
   ------------------------------------------------------------------------------- */

.linea_puntets_color {
padding-top: 1px; border-bottom: #cc071e 1px dotted;
}

.linea_puntets_gris_ccc {
padding-top: 1px; border-bottom: #CCCCCC 1px dotted;
}

.linea_puntets_gris_333 {
padding-top: 1px; border-bottom: #333333 1px dotted;
}

.linea_gris_333 {
padding-top: 1px; border-bottom: #333333 1px solid;
}

.linea_gris_666 {
padding-top: 1px; border-bottom: #666666 1px solid;
}

.linea_gris_ccc {
padding-top: 1px; border-bottom: #CCCCCC 1px solid;
}

.linea_gris_e0e {
padding-top: 1px; border-bottom: #E0E0E0 1px solid;
}



/* ---------------------------------- Botons ------------------------------------- 
   ------------------------------------------------------------------------------- */

.boto_negre {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	border: 0px solid #666666;
	background-color: #000;
	line-height: 14px;
	padding-left:1px; padding-right:1px; padding-top:1px; padding-bottom:1;
	width: 60px;
}


.boto_negre_mig {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	border: 0px solid #666666;
	background-color: #000;
	line-height: 14px;
	padding-left:1px; padding-right:1px; padding-top:1px; padding-bottom:1;
	width: 100px;
}


.boto_negre_llarg {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	border: 0px solid #666666;
	background-color: #000;
	line-height: 14px;
	padding-left:1px; padding-right:1px; padding-top:1px; padding-bottom:1;
	width: 120px;
}


.boto_color {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	border: 0px solid #c4061c;
	background-color: #cc071e;
	line-height: 14px;
	padding-left:1px; padding-right:1px; padding-top:1px; padding-bottom:1;
	width: 60px;
}


.boto_color_mig {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	border: 0px solid #c4061c;
	background-color: #cc071e;
	line-height: 14px;
	padding-left:1px; padding-right:1px; padding-top:1px; padding-bottom:1;
	width: 100px;
}


.boto_color_llarg {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	border: 0px solid #c4061c;
	background-color: #cc071e;
	line-height: 14px;
	padding-left:1px; padding-right:1px; padding-top:1px; padding-bottom:1;
	width: 120px;
}


.boto_comprar {
    background-color: #cc071e;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: "Trebuchet MS", Arial, tahoma, Verdana, sans-serif;
    font-size: 15px;
    line-height: 31px;
    padding: 5px 46px;
	text-decoration:none;
}


.boto_continuar {
    background-color: #cc071e;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: "Trebuchet MS", Arial, tahoma, Verdana, sans-serif;
    font-size: 15px;
    line-height: 31px;
    padding: 5px 20px;
	text-decoration:none;
}


.boto_formulari {
	border: 0;
	cursor:hand;
	cursor:pointer;
	
	background: #cc071e;
	
	padding: 4px 28px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
		
	color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, tahoma, Verdana, sans-serif;
    font-size: 15px;
    line-height: 31px;
	text-decoration: none; 
	vertical-align: middle;

}
.boto_formulari:hover {
	cursor:hand;
	cursor:pointer;
    text-decoration: none; 
}
.boto_formulari:active {
	cursor:hand;
	cursor:pointer;
    text-decoration: none; 
}

/* --------------------------------- Links --------------------------------------- 
   ------------------------------------------------------------------------------- */

.link_color_subratllat{
	text-decoration:none; }

		a:link.link_color_subratllat		{color:#cc071e}
		a:visited.link_color_subratllat		{color:#cc071e}
		a:hover.link_color_subratllat		{color:#cc071e; text-decoration:underline;}
		a:active.link_color_subratllat		{color:#cc071e}


.link_gris666_subratllat{
	text-decoration:none; }

		a:link.link_gris666_subratllat		{color:#666666}
		a:visited.link_gris666_subratllat	{color:#666666}
		a:hover.link_gris666_subratllat		{color:#666666; text-decoration:underline;}
		a:active.link_gris666_subratllat	{color:#666666}
	

.link_gris333_subratllat{
	text-decoration:none; }

		a:link.link_gris333_subratllat		{color:#333333}
		a:visited.link_gris333_subratllat	{color:#333333}
		a:hover.link_gris333_subratllat		{color:#333333; text-decoration:underline;}
		a:active.link_gris333_subratllat	{color:#333333}


.link_blanc_subratllat{
	text-decoration:none; }

		a:link.link_blanc_subratllat		{color:#ffffff}
		a:visited.link_blanc_subratllat		{color:#ffffff}
		a:hover.link_blanc_subratllat		{color:#ffffff; text-decoration:underline;}
		a:active.link_blanc_subratllat		{color:#ffffff}


.link_blanc_color{
	text-decoration:none; }

		a:link.link_blanc_color			{color:#ffffff}
		a:visited.link_blanc_color		{color:#ffffff}
		a:hover.link_blanc_color		{color:#cc071e}
		a:active.link_blanc_color		{color:#ffffff}


.link_color_blanc{
	text-decoration:none; }

		a:link.link_color_blanc			{color:#cc071e}
		a:visited.link_color_blanc		{color:#cc071e}
		a:hover.link_color_blanc		{color:#ffffff}
		a:active.link_color_blanc		{color:#cc071e}


.link_blanc_color_subratllat{
	text-decoration:none; }

		a:link.link_blanc_color_subratllat		{color:#ffffff}
		a:visited.link_blanc_color_subratllat	{color:#ffffff}
		a:hover.link_blanc_color_subratllat		{color:#cc071e; text-decoration:underline;}
		a:active.link_blanc_color_subratllat	{color:#ffffff}


.link_color_blanc_subratllat{
	text-decoration:none; }

		a:link.link_color_blanc_subratllat		{color:#cc071e}
		a:visited.link_color_blanc_subratllat	{color:#cc071e}
		a:hover.link_color_blanc_subratllat		{color:#ffffff; text-decoration:underline;}
		a:active.link_color_blanc_subratllat	{color:#cc071e}


.link_menu{
	text-decoration:none; }

		a:link.link_menu		{color:#ffffff}
		a:visited.link_menu		{color:#ffffff}
		a:hover.link_menu		{color:#B9B9B9}
		a:active.link_menu		{color:#ffffff}


.link_menu_superior{
	text-decoration:none; }

		a:link.link_menu_superior		{color:#F9F9F9}
		a:visited.link_menu_superior	{color:#F9F9F9}
		a:hover.link_menu_superior		{color:#F9F9F9; text-decoration:underline;}
		a:active.link_menu_superior		{color:#F9F9F9}



/* ----------------------------- Formularis --------------------------------------- 
   ------------------------------------------------------------------------------- */


.input_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color:#333333;
	border: 1px solid #cfcfcf;
	background-color:#FFFFFF;
	padding:3px;

}


.input_text_login {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color:#333333;
	border: 1px solid #cfcfcf;
	background-color:#FFFFFF;
	padding-left:3px;

}

.input_text_proteccio_dades {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color:#666666;
	border: 1px solid #cfcfcf;
	background-color:#FFFFFF;
	text-align:justify;
	padding:3px;

}

		
		
/* --------------------------- Imatges Fons Taules ------------------------------- 
   ------------------------------------------------------------------------------- */
   

.fons_superior_esp {
	background-image: url(../imatges/grafica/bg-superior-esp.jpg);
	background-repeat: no-repeat;
	background-color: #ffffff;
}



.block_dalt {
	background-image: url(../imatges/grafica/block_dalt.gif);
	background-repeat: no-repeat;
}

.block_mig {
	background-image: url(../imatges/grafica/block_mig.gif);
	background-repeat: repeat-y;
}


.block_baix {
	background-image: url(../imatges/grafica/block_baix.gif);
	background-repeat: no-repeat;
}



/* --------------------------- Navegació fotos presentació -----------------------
   ------------------------------------------------------------------------------- */

#nav
{
	text-align:center;
	float:left;
	position: absolute;
	left:50%;
	margin-left:375px;	
	top:678px;
	z-index:100;
	text-shadow: 0px 1px -2px #999;
}
#nav a
{
	text-decoration:none;
	color:#444444;
	font-size:60px;
	line-height:12px;
	margin-right:0px;
}

#nav a.activeSlide
{
	color:#cc071e;
}

#nav_pn
{
	margin-top:3px;
}
